Bug 730612 - When you create a Tag, the "edit tags" tab is there, but tags don't get saved
Summary: When you create a Tag, the "edit tags" tab is there, but tags don't get saved
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Misty Stanley-Jones
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 05:13 UTC by Misty Stanley-Jones
Modified: 2014-06-18 07:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-23 03:14:23 UTC


Attachments (Terms of Use)

Description Misty Stanley-Jones 2011-08-15 05:13:33 UTC
When you create a new Tag, you get the second tab to tag it as a technology, concern, etc. But when you save it, the tag doesn't get saved.

Sorry for using tag so much in the same sentence!

Comment 1 Matthew Casperson 2011-08-22 00:04:40 UTC
Fixed in 20110822-1003.

Had to override the TagHome.persist() function in addition to the TagHome.update() function.


Note You need to log in before you can comment on or make changes to this bug.